uriparser 0.8.2

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
UriIp4Struct Struct Reference

`#include <UriBase.h>`

## Data Fields
unsigned char | data [4]

## Detailed Description

Holds an IPv4 address.

## Field Documentation

unsigned char data[4]

Each octet in one byte

The documentation for this struct was generated from the following file:

- UriBase.h